Skip to main content
GET
/
v3
/
video-translations
/
proofreads
/
{proofread_id}
/
srt
Download Proofread SRT
curl --request GET \
  --url https://api.heygen.com/v3/video-translations/proofreads/{proofread_id}/srt \
  --header 'x-api-key: <api-key>'
{
  "data": {
    "srt_url": "<string>",
    "original_srt_url": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.heygen.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

HeyGen API key. Obtain from your HeyGen dashboard.

Path Parameters

proofread_id
string
required

Unique proofread identifier

Response

Successful response

data
DownloadSRTResponse · object

Response for GET /v3/video-translations/proofreads/{id}/srt.